Subject: [dispatch] Announcement of Last Call for SIP Forum UA config recommendation

From: "Elwell, John" <[email-masked]>
Date: Wed, 2 Dec 2009 14:39:55 +0100

As I hinted at earlier, Last Call has now started on this - see the announcement below, sent on the UA config Task Group list.

John

#############################################

This notice serves to open the UA Config Task Group Last Call period on v20 of the UA config draft:
http://www.sipforum.org/component/option,com_docman/task,doc_download/gid,380/Itemid,261/

The period will close at 24.00 UTC on 2009-12-23. The SIPForum's Recommendation process requires rough consensus of the active participants in the Task Group. A Task Group Last Call is in the style of "speak now or forever hold your peace" regarding the document under consideration.

We consider an active participant to be an individual whom the Task Group Lead can identify as having contributed substantive comments, text, or analysis to the Recommendation. To be considered in the consensus determination, active participants are those who contributed at least one comment or body text submittal to a pre-last-call draft of the Recommendation or participated in recent conference calls. The Task Group Lead my choose to include recognized subject matter experts at his/her discretion. The Technical Working Group Chair arbitrates on any disputes over whether an individual is an active participant or not.

Per the SIP Forum Recommendation process, any SIP Forum Participant Member may participate in the Task Group work, and there is no special dispensation for Full Member companies with respect to the acceptance  or rejection of a proposed recommendation.

Upon conclusion of the last call, we will have a follow-up conference call on 2010-01-04 to discuss any issues raised during last call and discuss appropriate actions.  Should there be no substantial issues surrounding v20, the Technical Work Group Chair will then make a determination to recommend the document to the SIPforum Board of Directors for approval as a SIPforum Recommendation.

The procedure for balloting will be based on that used recently by the SIPconnect 1.1 Task Group:

1.	Members reply by email to the list by the deadline, submitting their ballots and comments using the following spreadsheet file.
http://www.sipforum.org/component/option,com_docman/task,doc_download/gid,381/Itemid,261/
 
2.	The ballot is submitted with the Subject line indicating the overall verdict (Approve, Disapprove, Abstain).  Example:  UA-Config Ballot - Approve.

3.	An Approve or Abstain vote need not contain any comments, but if they are included they are non-binding, in other words a change to the document is not necessarily required for approval.

4.	A Disapprove vote MUST including comments citing specific sections, text and proposed text changes.

5.	The enclosed ballot spreadsheet file name should includes the balloter's initials or name (so as to avoid overwriting someone else's ballot when it is saved).  

Example: ua-config_ballot_elwell.

6.	Comments MUST provide specific changes to the text which would satisfy the objection.
 
7.	Along with the enclosure, a summary should be included in the body of the ballot response email (see below). 

_____ I Approve  (may attach comments in spreadsheet) 

_____ I Disapprove (must attach comments in spreadsheet) 

_____ I Abstain for the following reasons (may attach comments in spreadsheet):
________  Lack of Time
________  Lack of Expertise

________  Other: _______________________________________________

____________________________________________
(Name)
____________________________________________
(E-Mail Address)